Subject: Begin Working Group Last Call: draft-ietf-netconf-notification-07.txt

From: Andy Bierman <[email-masked]>
Date: Fri, 18 May 2007 08:04:02 -0700

Hi,

The NETCONF WG is concluding work on the NETCONF Notifications document.
The WG is urged to review the latest draft as soon as possible and send
comments to the WG mailing list:

http://www.ietf.org/internet-drafts/draft-ietf-netconf-notification-07.txt

At this time, only corrections and strong objections are being considered.

An issue with the named profiles has been raised, in which there
is concern that the <edit-config> operation cannot be implemented in
an interoperable manner for the <filter> element.

Do you think named profiles are important to keep in this document?

Do you think the edit-config interoperability problem is important?

Do you understand the XSDs?  Are they correct?

Do you understand the examples?  Are they correct?

Do you understand how new notifications in new XSDs would be defined?

Do you understand how create-subscription works with named profiles?

Do you understand how notification replay works?

Should the <notification> element allow 'anyAttribute' like the <rpc> 
element?
Currently attributes are not allowed at all in the <notification> element.

Please send your comments to the WG mailing list by June 8, 2007 at 5PM ET.

thanks,
Andy

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>